Mercury API
ENUM_AISpecStopTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_AISpecStopTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_AISpecStopTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_AISpecStopTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_AISpecStopTriggerType

    [SerializableAttribute]
    public enum class ENUM_AISpecStopTriggerType

Members

Member | Description
--- | ---
Null |
Duration |
GPI_With_Timeout |
Tag_Observation |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)